<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>CSS Introduction</title>
		<link rel="stylesheet" type="text/css" href="./index.css">

		<style type="text/css">
			#line2 {
				color: orange;
			}
		</style>
	</head>
	<body>

		<p style="color: red;" id="line1">Apply inline styling here.</p>

		<p id="line2">Apply internal styling here.</p>

		<p id="line3">Apply external styling here</p>

		<h1>CSS Introduction Activity</h1>

		<h2 id="things-to-learn">The following are things you will learn in this bootcamp:</h2>

		<h3>Languages to be Learned</h3>

		<ol>
			<li  class="languages">Hypertext Markup Language</li>
			<li  class="languages">Cascading Style Sheet</li>
			<li  class="languages">JavaScript</li>
		</ol>

		<h3>Tools to be Used</h3>

		<ol>
			<li value="text">Sublime Text</li>
			<li value="text">Postman</li>
			<li value="text">Heroku</li>
			<li value="text">GitLab</li>
		</ol>

		<h3>Other Things to be Learned</h3>

		<img src="https://upload.wikimedia.org/wikipedia/commons/9/99/Unofficial_JavaScript_logo_2.svg">

		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ul>

		<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>

	</body>
</html>